#cb04,.border-bl{
	padding:1px 1px 11px;
	margin:0px 0px 7px;
	width:622px;
	border: dashed 1px #BE9B7C;
	background:#FFFFFF;
}
h2{
	padding:0px;
	margin:0px;
	background:#FF9966 url(https://www.alcuore.co.jp/img/h2_bg.png) repeat-x bottom;
	padding:10px 10px 12px;
color:#FFFFFF;
font-size:100%;
}
table {
	border-top:1px dotted #CCC;
border-collapse:collapse;
}
.td-pad5_border {
	border-bottom:1px dotted #CCC;
padding:13px;
}
.td-pad5_border.bnone {
	border-bottom:none;
}
.t-bg{background:#f6f6f6;}
